extends CanvasLayer

const PRIVACY_LINK : String = GameSettings.PRIVACY_LINK

func _on_continue_pressed() -> void:
	Sounds.play_tap_sound()
	get_tree().change_scene_to(B4DFramework.game_scn)


func _on_privacy_link_pressed() -> void:
	OS.shell_open(PRIVACY_LINK)
